ppmtopuzz(1)

NAME
ppmtopuzz - convert a portable pixmap into an X11 "puzzle" file

SYNOPSIS
ppmtopuzz [ppmfile]

DESCRIPTION
Reads a portable pixmap as input. Produces an X11 "puzzle" file as output. A "puzzle" file is for use with the puzzle program included with the X11 distribution - puzzle's -picture flag lets you specify an image file.

SEE ALSO
ppm(5), puzzle(1)

AUTHOR
Copyright (C) 1991 by Jef Poskanzer.